Pastebin launched a little side project called VERYVIRAL.com, check it out ;-) Want more features on Pastebin? Sign Up, it's FREE!
Guest

epiphany-git build error

By: a guest on Mar 20th, 2013  |  syntax: None  |  size: 1.83 KB  |  views: 27  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. ==> Building and installing package
  2. ==> Determining latest git revision...
  3.   -> Version found: 20130320
  4. ==> Making package: epiphany-git 20130320-1 (Mit Mär 20 22:22:39 CET 2013)
  5. ==> Checking runtime dependencies...
  6. ==> Checking buildtime dependencies...
  7. ==> Retrieving Sources...
  8. ==> Extracting Sources...
  9. ==> Starting build()...
  10. ==> Connecting to GIT server....
  11. Cloning into 'epiphany'...
  12. remote: Counting objects: 76736, done.
  13. remote: Compressing objects: 100% (18100/18100), done.
  14. remote: Total 76736 (delta 62726), reused 71530 (delta 58513)
  15. Receiving objects: 100% (76736/76736), 32.04 MiB | 665 KiB/s, done.
  16. Resolving deltas: 100% (62726/62726), done.
  17. ==> GIT checkout done or server timeout
  18. ==> Starting make...
  19. ==> Starting build
  20. /usr/bin/gnome-autogen.sh
  21. checking for autoconf >= 2.53...
  22.   testing autoconf2.50... not found.
  23.   testing autoconf... found 2.69
  24. checking for automake >= 1.9...
  25.   testing automake-1.12... not found.
  26.   testing automake-1.11... not found.
  27.   testing automake-1.10... not found.
  28.   testing automake-1.9... Useless use of /d modifier in transliteration operator at /opt/automake-1.9/share/automake-1.9/Automake/Wrap.pm line 60.
  29. found 1.9.6
  30. checking for libtool >= 2.2...
  31.   testing libtoolize... found 2.4.2
  32. checking for glib-gettext >= 2.2.0...
  33.   testing glib-gettextize... found 2.34.3
  34. checking for intltool >= 0.40.4...
  35.   testing intltoolize... found 0.50.2
  36. checking for pkg-config >= 0.14.0...
  37.   testing pkg-config... found 0.28
  38. Checking for required M4 macros...
  39.   gnome-common.m4 not found
  40.   gnome-compiler-flags.m4 not found
  41.   gnome-code-coverage.m4 not found
  42.   libtool.m4 not found
  43.   glib-gettext.m4 not found
  44.   intltool.m4 not found
  45.   pkg.m4 not found
  46. ***Error***: some autoconf macros required to build epiphany
  47.   were not found in your aclocal path, or some forbidden
  48.   macros were foun
clone this paste RAW Paste Data